### props
| name | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| text | string | "" | inner text of badge |
| variant | string | "primary" | background color of badge |
| position | string | topRight | sets the position of badge on the container |
| rounded | boolean | true | sets rounded to border of badge |
| size | string | "md" | sets the size of badge |

### slots
| name | description
| ------------ | ------------ |
| default | element you want show badge on it for example your button |
| content | you can pass it instead of text prop |

